Subject: Trainer Candidate - Samiksha Rani
From: Samiksha Rani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 12:00:24 -0400

| | Tech Support Test

Name | Samiksha Rani
E-mail | [email-masked]
Phone Number | (201014) 7827436627
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indrapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | no | no | no | no
Previous Employer 1 | Stemrobo technology private limited | Assistant manager | 21-05-2021 | 36
Previous Employer 2 | Smartschool education private limited | BDM | 30-10-2020 | 25

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

With the experience of the 2 companies that I have, I was in training and operation.
I was working with the channel partners of both the companies and giving them training so that they can generate business. With the 2nd company, I got the opportunity to work with international clients, and training and managing them all was my responsibility.

I have experience in training by going on field(PAN INDIA).

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There is nothing like a difficult situation I would say. Everyone is different that why some value their work some do not. Earlier I have to face these issues but we all can overcome it's about how positive you are alternately team will get motivated and will do work and there will be nothing like difficult situation bur yes situations like

1. Issues like taking leave by showing wrong medical reasons.
2. fight between two people because they came in a relationship and because of that one of them was not working well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- you will be there when they needed.
Discussing only service they have taken nothing else
Thinking, working, and living in present only. it's about what they need now how we get to benefit from them now
Good communication skills, soft attitude

Great communication skills- smart communication skills, problem-solving
The goal is not to satisfy them for now but for the long term
Making same customer loyal not only satisfy

What according to you makes you a good candidate for this position?

Their are many....

1. In this world its easy to pretend that you are positive for a while but hard to maintain. I am the one who is super positive which is much and most needed for any position and domain.

2. Self-motivated/inspired

3. Believer and doer

4. Know how to satisfy and solve problems.

5. Know how to naturalize

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |